.photo_moi {
  width: 350px;
  float: left;
}

.my_Name {
  text-align: center;
  font-weight: bold;
  font-size: 32px;
}

.my_Job {
  font-style: italic;
  text-align: right;
  font-size: 22px;
  color: #ff4800;
}
.container_text {
  text-align: justify;

}

@media (max-width: 790px) {
  section .photo_moi {
    width: 175px;
  }

  .my_Name {
    font-size: medium;
  }

  .my_Job{
    font-size: medium;
  }

  .container_text {
    padding-left: 185px;
  }
}

@media (max-width: 500px) {
  section .photo_moi {
    float: none;
    display: block;
    margin-left: auto;
    margin-right: auto
  }
  .container_text {
    padding-left: 0px;
  }

  .my_Name {
    margin-top: 8px;
  }
}

@media (min-width: 790px) {
  .my_Name {
    padding-top: 80px;
  }
  .container_text {
    padding-top: 20px;
    padding-left: 365px;
  }
}